/* General element styling --------------------------------------------- */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #564B51;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 500;
	margin: 0 0 20px;
}

a {
	color: #112288;
}

img {
	max-width: 100%;
}

button {
	cursor: pointer;
}

html {
	scroll-behavior: smooth;
}

/* General re-usable styling ------------------------------------------- */

.am-container {
	width: calc(100% - 40px);
	margin: 0 auto;
	max-width: 1440px;
}

.am-container.style2 {
	max-width: 1000px;
}

.am-container.style3 {
	max-width: 1200px;
}

.am-container.style5 {
	width: calc(100% - 120px);
}

.am-container.bg-grey {
	background: #F5F5F5;
}

.am-flex {
	display: flex;
}

.am-flex.wrap {
	flex-wrap: wrap;
}

.am-flex.between {
	justify-content: space-between;
}

.am-flex.center {
	justify-content: center;
}

.am-flex.vert-center {
	align-items: center;
}

.am-flex.vert-stretch {
	align-items: stretch;
}

.am-flex.vert-fl-end {
	align-items: flex-end;
}

.am-col1 {
	width: calc(100% / 12);
}

.am-col2 {
	width: calc(100% / 12 * 2);
}

.am-col3 {
	width: calc(100% / 12 * 3);
}

.am-col4 {
	width: calc(100% / 12 * 4);
}

.am-col5 {
	width: calc(100% / 12 * 5);
}

.am-col6 {
	width: calc(100% / 12 * 6);
}

.am-col7 {
	width: calc(100% / 12 * 7);
}

.am-col8 {
	width: calc(100% / 12 * 8);
}

.am-col9 {
	width: calc(100% / 12 * 9);
}

.am-col10 {
	width: calc(100% / 12 * 10);
}

.am-col11 {
	width: calc(100% / 12 * 11);
}

.am-hide {
	display: none;
}

.am-center {
	text-align: center;
}

.am-sp {
	display: none;
}

.am-pc {
	display: block;
}

.am-modal__min-btn {
	border: unset;
	background: unset;
	margin: 0 auto;
	display: block;
}

dialog.am-modal__max {
	width: 100%;
	height: 100%;
	border: unset;
	background: #0003;
}

.am-modal__max-cont {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #FFF;
	width: calc(100% - 80px);
	height: calc(100% - 120px);
	padding: 20px;
	border-radius: 10px
}

.am-modal__max-pix {
	width: calc(100% - 100px);
	height: calc(100% - 150px);
	overflow: auto;
	padding: 50px;
	box-shadow: 0 0 10px #8888 inset;
	border: 1px solid #888;
}

.am-modal__max-pix>img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
	margin: auto;
	/* 	cursor: zoom-in; */
}

.am-modal__max-pix.zoom>img {
	width: auto;
	height: auto;
	max-width: 200vw;
	max-height: 200vh;
	/* 	cursor: zoom-out; */
}

.am-modal__max-close.lp-btn {
	margin: 10px auto;
	display: block;
	padding: 10px;
	min-width: 140px;
}

.am-modal__max-close.lp-btn::after {
	content: unset;
}

.am-bg-layout {
	position: relative;
}

.am-bg-pix {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
}

.am-bg-pix > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.am-bg-cont {
	position: relative;
	z-index: 1;
}

.am-bg-layout.style2 .am-bg-pix {
	position: relative;
	top: unset;
	left: unset;
	height: auto;
}

.am-bg-layout.style2 .am-bg-pix > img {
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
}

.am-bg-layout.style2 .am-bg-cont {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translatey(-50%);
	height: auto;
}

#sect-banner .am-bg-pix > img {
	object-position: right;
}

.bnr__title {
	margin: 0;
	font-size: 50px;
	padding: 200px 0;
}

.sect-cont {
	padding: 80px 0;
}

.sect-cont.style2 {
	padding: 60px 0;
}

.af-topgap {
	/*	height: 68px;*/
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: #fff;
	font-family: "Noto Sans JP", sans-serif;
}

.hdr__layout {
	height: 80px;
}

.hdr__logo {
	margin: 0 auto 0 0;
	max-width: 170px;
}

.hdr__logo>a>img {
	height: auto;
}

.hdr__navi-menu {
	display: block;
}

.hdr__navi-menu {
	display: flex;
	justify-content: flex-end;
	padding: 0;
	margin: 0 10px 0 0;
	width: 450px;
	align-self: center;
}

.hdr__navi-menu li {
	list-style: none;
	text-align: center;
	display: block;
	line-height: 1;
	position: relative;
}

.hdr__navi-menu li:last-child {
	border-width: 0;
}

.hdr__navi-menu li a {
	text-decoration: none;
	color: #000;
	font-weight: 400;
	padding: 5px 10px;
	width: calc(100% - 40px);
	display: block;
	white-space: nowrap;
	font-size: 15px;
}

#salon-intro .price-list__border {
    border: 4px dotted #FF5A79;
}

.hdr__navi-lang a {
	color: #000;
	text-decoration: none;
}

/* .hdr__navi-lang a.active {
color: blue;
} */

/* SP menu btn ---------------------------------------------*/

.hdr__menu-btn {
	position: absolute;
	top: calc(80px / 2);
	right: 15px;
	border: 1px solid #333;
	background: transparent;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	display:none;
	z-index: 3;
}

.hdr__menu-btn-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hdr__menu-btn-icon::before,
.hdr__menu-btn-icon::after,
.hdr__menu-btn-icon>span {
	content: "";
	width: 30px;
	height: 1px;
	background: #333;
	display: block;
	margin: 8px 0;
	transition: 0.5s ease;
	opacity: 1;
}

header.hdr__menu--show {
	height: 100vh;
	overflow: auto;
}
 
.am-banner {
    position: relative;
}

.bnr__pix {
	text-align: center;
	width: 100%;
	height: auto;
}

.bnr__pix > img {
    display: block;
}

#sect-banner .bnr__pix > img {
    display: block;
    height: 800px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}

.bnr__pix > video {
	width: 100%;
	height: auto;
}

.bnr__pix-ftr {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.bnr__pix-ftr > img {
    display: block;
}

.bnr__ov {
	position: absolute;
	transform: translate(-50%, -50%);
	left: 45%;
	z-index: 1;
	font-size: 48px;
	text-align: left;
	font-weight: 700;
	top: 50%;
	color: #fff;
	width: 80%;
}

.bnr__txt1 {
	display: block;
	font-size: 48px;
	color: #564B51;
	line-height: 1.5;
	font-family: "Noto Serif JP", serif;
}

.bnr__txt2 {
	font-size: 20px;
	color: #564B51;
}

.bnr__ov-img {
	position: fixed;
	top: 14%;
	right: 5%;
	z-index: 1;
}

.ap-button1 {
    background-image: linear-gradient(#FAF6D2, #D63D00);
    width: 230px;
    height: 48px;
    font-size: 16px;
    align-content: center;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
    text-align: center;
    box-shadow: 2px 2px 5px #000;
	margin: 10px 0;
}

.ap-button1:hover {
	 background-image: linear-gradient(#D63D00, #FAF6D2);
}

.ap-button1 img {
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin: -3px 0 0 5px;
}

.bnr__pix-ftr img {
    width: 100%;
}

.button-banner {
    width: 320px;
    height: 50px;
    margin: 30px 60px 0;
    text-align: center;
    align-content: center;
    display: block;
	font-size: 28px;
	line-height: 1;
}

.footer__logo img {
    max-width: 190px;
}

footer {
    padding: 80px 0 0;
    background-color: #faf9ec;
}

.footer__maps iframe {
    max-width: 400px;
    height: 240px;
    margin: 0 0 140px 50px;
}

footer .am-bg-pix > img {
    object-fit: contain;
	object-position: bottom;
}

.ftr__cont {
    justify-content: center;
}

.footer__logo {
    margin: 0 30px 0 0;
}

.ftr__cpright {
    text-align: center;
    padding: 0;
	background-color: #00786E;
    color: #fff;
}

.cont-1200 {
	max-width: 1200px;
	margin: 0 auto;
}

.information__cont {
    max-width: 870px;
    margin: 0 auto;
}

.title-1 {
    display: block;
    text-align: center;
    color: #00786E;
}

#information {
    padding: 80px 0;
}

.title-en {
    font-size: 24px;
    display: block;
}

.title-jp {
    font-size: 48px;
    margin: 10px 0 0;
    display: block;
    font-family: 'Noto Serif JP';
}

.information__subcont {
    margin: 50px 0;
}

.information_item-date {
    width: 100px;
    margin: 0 50px 0 0;
}

.information_item-category {
    width: 100px;
    margin: 0 50px 0 0;
}

.ap-button2 {
    background-color: #00786E;
    max-width: 230px;
    margin: 50px auto 0;
    padding: 10px 20px;
    text-align: center;
    border-radius: 100px;
    font-weight: 700;
	border: 1px solid #00786E;
}

.ap-button2:hover {
    background: #fff;
    color: #00786E;
	border: 1px solid #00786E;
}

.ap-button2 a {
    text-decoration: none;
    color: #fff;
	display: block;
}

.ap-button2:hover a {
    color: #00786E;
}

.ap-button2 img {
    width: 20px;
    height: 20px;
    margin: -2px 0 0 10px;
    vertical-align: middle;
}

.ap-button2:hover img {
    filter: invert(16%) sepia(46%) saturate(447%) hue-rotate(75deg) brightness(40%) contrast(95%);
}

.information_item-title {
    width: calc(100% - 500px);
}

.information_cont-item {
    justify-content: center;
	margin: 0 0 10px 0;
}

#about-a-plus {
    padding: 80px 0;
}

.about-a-plus__subcont-image {
    max-width: 540px;
}

.about-a-plus__subcont-content {
    width: calc(100% - 540px);
    margin: 0 0 0 50px;
    align-content: center;
}

.about-a-plus__subcont {
    margin: 50px 0 0;
}

#about-a-plus .ap-button2 {
    margin: 40px 0 0 auto;
	max-width: 240px;
}

#service {
    padding: 80px 0;
    background-color: #FAF9EC;
}

.service__cont-subtitle {
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 20px;
}

.service__cont-desc {
    text-align: center;
    margin: 50px 0;
}

.service__item {
    margin: 0 0 50px;
}

.service__item-image {
    width: 540px;
}

.service__item-content {
    width: calc(100% / 2 - 80px);
    margin: 0 80px 0 0;
}

.service__item:nth-child(2n) .service__item-content {
    margin: 0 0 0 80px;
	order: 2;
}

#service .ap-button2 {
    max-width: 320px;
    margin: 0 0 0 auto;
}

#strength {
    padding: 80px 0;
    background-color: #FFFFFA;
}

.strength__subcont-item img {
    background-color: #00786e;
    width: 82px;
    height: 82px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    padding: 10px;
}

.strength__subcont-item {
    width: calc(100% / 3 - 30px);
    margin: 0 30px 30px 0;
}

.strength__subcont {
    margin: 50px 0;
}

.strength__subcont-subtitle {
    display: block;
    text-align: center;
    font-weight: 700;
    margin: 20px 0;
}

.strength__subcont {
    justify-content: center;
}

.strength__subcont-item:nth-child(3n) {
    margin: 0 0 30px 0;
}

#blog {
    padding: 80px 0;
}

.blog__subcont {
    margin: 50px 0;
	justify-content: center;
}

.blog__cont-item {
    width: calc(100% / 3 - 30px);
    margin: 0 30px 0 0;
}

.blog__cont-item img {
    width: 380px;
    height: 200px;
    object-fit: cover;
}

.blog__cont-item:last-child {
    margin: 0;
}

img.blog__arrow-img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    text-align: end;
    vertical-align: middle;
    margin: 2px 0 0 0;
}

.blog__item-date-title {
    justify-content: space-between;
    font-weight: 700;
}

#contact {
    padding: 80px 0;
}

.contact__subcont-desc {
    text-align: center;
    display: block;
    margin: 40px 0;
}

#contact .ap-button1 {
    margin: 0 auto;
    display: block;
}

img.tel-icon {
    margin: 0 10px 0 0;
}

.inquiry-form__contact-form {
	margin: 50px auto 0;
	text-align: right;
	max-width: 1000px;
	width: calc(100% - 20px);
	color: #fff;
}

.required {
	color: #FFF;
	padding: 0 26px;
	font-size: 14px;
	margin: 0 20px 0 auto;
	background-color: #00786E;
}

.not.required {
    background: #888888;
}

.inquiry-form__contact-col label {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	display: flex;
	color: #000;
}

.inquiry-form__contact-col input {
	padding: 16px 10px;
	width: calc(100% - 22px);
	border: 1px solid #564B51;
}

.inquiry-form__contact-col p {
	width: 100%;
	text-align: left;
}

.inquiry-form__contact-col p textarea {
	padding: 10px;
	width: calc(100% - 22px);
	border: 1px solid #316D2C;
}

.notrequired {
	color: #FFF;
    padding: 0 26px;
    font-size: 14px;
    margin: 0 20px 0 auto;
    background-color: #999999;
}

input[type="checkbox"] {
    width: unset;
}

span.wpcf7-list-item.first.last label {
    display: inline-block;
    margin: 0 5px 0 0;
}

#contact-button {
    padding: 80px 0;
}

.contact-form__cont-box {
    max-width: 640px;
    margin: 0 auto;
    background-color: #06C755;
    padding: 20px;
    border-radius: 20px;
}

.contact-form__cont-content {
    align-self: center;
}

.contact-form__cont-image img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.contact-form__cont-content {
    width: calc(100% - 150px);
    margin: 0 30px 0 0;
}

.inquiry-form__link {
	font-size: 18px;
}

.inquiry-form__contact-form a {
    color: #000;
    text-decoration: none;
    border-bottom: 2px solid #B1B1B1;
}

.inquiry-form__row.height-adj {
    height: 93px;
}

.inquiry-form__contact-col.inq-item__radio {
	align-self: center;
}

.inquiry-form__row {
    display: flex;
    align-items: flex-start;
	margin: 0 0 10px;
}

.inquiry-form__contact-col {
    width: calc(70% - 20px);
	margin: 0 0 0 20px;
}

.inquiry-form__contact-col:first-child {
    width: 30%;
	color: #371F1F;
}

.inquiry-form__submit-cont .dl-submit p input {
    border: unset;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    padding: 16px 50px;
	background-size: 8px;
	background: linear-gradient(#FAF6D2, #D63D00);
	background-position-x: calc(100% - 15px);
	box-shadow: 2px 2px 5px #000;
    border-radius: 100px;
}

.inquiry-form__submit-cont {
    text-align: center;
}

.inquiry-form__contact-col textarea {
    padding: 10px;
    width: calc(100% - 22px);
    border: 1px solid #0079E1;
}

input[type="radio"] {
    width: 20px!important;
}

span.wpcf7-form-control.wpcf7-radio label {
    display: inline-block;
	margin: 0 20px 0 0;
}

.inquiry-form__contact-col {
	text-align: left;
	color: #000;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1.5em;
}

span.wpcf7-list-item.first {
    margin: 0;
}

.wpcf7-list-item span {
    margin: 0 0 0 2px;
}

a.information_cont-item {
    text-decoration: none;
    color: #000;
}

a.blog__cont-item {
    text-decoration: none;
    color: #000;
}

.footer__logo {
    width: calc(50% - 30px);
}

.footer__address {
    width: 50%;
}

#lower-banner__image {
    position: relative;
}

.lower-banner__title {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 55%;
    left: 50%;
    color: #000;
    font-size: 40px;
    background-color: rgb(255,255,255, 0.7);
    width: 620px;
    height: 180px;
    align-content: center;
    text-align: center;
	font-family: "Noto Serif JP", serif;
}

.lower-banner__title span {
    font-size: 24px;
}

.real-estate-intro__image {
    max-width: 540px;
}

#real-estate-intro {
    padding: 80px 0;
}

.real-estate-intro__content {
    max-width: calc(100% - 590px);
    margin: 0 0 0 50px;
}

#lower-banner__image img {
    display: block;
	height: 600px;
	width: 100%;
	object-fit: cover;
}

.real-estate-intro__content-subtitle {
    font-weight: 700;
    display: block;
    font-size: 28px;
    margin: 0 0 20px;
}

#vacant-home {
    padding: 80px 0;
    background-color: #FFFFFA;
}

.vacant-home__cont-desc {
    text-align: center;
    margin: 50px 0;
}

.vacant-home__item-image {
    width: 590px;
    margin: 0 0 0 50px;
}

.vacant-home__item-content {
    width: calc(100% - 590px);
}

.vacant-home__item-title {
    color: #00786E;
    font-weight: 700;
}

.vacant-home__item-number {
    font-size: 32px;
    margin: 0 10px 0 0;
}

.vacant-home__item-title {
    font-size: 20px;
}

.vacant-home__subcont-item:nth-child(2n) .vacant-home__item-image {
    margin: 0 50px 0 0;
}

.vacant-home__subcont-item {
    margin: 0 0 40px 0;
}

.vacant-home__item-image img {
    height: 320px;
    width: 100%;
    object-fit: cover;
}

.vacant-home__subcontent-subtitle {
    font-weight: 700;
}

.vacant-home__item-subcontent ul {
    padding: 0 0 0 30px;
    margin: 0;
}

.vacant-home__item-subcontent ul li {
    margin: 0;
    padding: 0;
}

#vacant-home a.ap-button1 {
    display: block;
    margin: 0 auto;
}

#vacant-house-process {
    padding: 80px 0;
    background-color: #FAF9EC;
}

.vacant-house-process__cont-desc {
    margin: 50px 0;
    text-align: center;
}

.vacant-house-process__item-image {
    background-color: #008E92;
    display: block;
    text-align: center;
    width: 12vw;
    height: 12vw;
    border-radius: 50%;
    align-content: center;
    padding: 5px;
	max-width: 140px;
    max-height: 140px;
}

.vacant-house-process__item-image img {
    display: block;
    width: 82px;
    height: 82px;
    object-fit: contain;
    text-align: center;
    margin: 0 auto;
}

.vacant-house-process__item-step {
	color: #fff;
	font-size: 18px;
	margin: 0 5px 0 0;
}

.vacant-house-process__item-number {
    font-weight: 700;
    color: #fff;
    font-size: 30px;
}

.vacant-house-process__subcont-item {
    margin: 0 0 30px 0;
}

vacant-house-process__item-subtitle {
    display: block;
    font-weight: 700;
    font-size: 20px;
}

.vacant-house-process__item-content {
    vertical-align: middle;
    align-content: center;
    margin: 0 0 0 50px;
}

.vacant-house-process__item-subtitle {
    font-size: 20px;
    display: block;
    font-weight: 700;
	margin: 0 0 10px;
}

.vacant-house-process__subcont {
    max-width: 982px;
    margin: 0 auto;
}

.faq-container__subcont {
	margin: 50px 0 0;
}

.faq-item_q {
    background: #EFEFEF;
    color: #008E92;
    text-align: left;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 18px;
    border: 1px solid #008E92;
    transition: 0.5s ease;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
}

.faq-item:last-child .faq-item_q {
	border-width: 1px;
	border: 1px solid #008E92;
}

.faq-item.show .faq-item_q {
	border-width: 1px;
}

.faq-container__item {
	margin: 60px auto;
}

.faq-item_q h5 {
	font-size: 16px;
	margin: 0;
}

.faq-item_a {
	background: #f7f7f7;
	color: #2A2A2A;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
	font-family: 'Libertinus Sans';
}

.faq-item_q::before, .faq-item_a::before {
    content: "Q";
    width: 41px;
    height: 41px;
    align-content: center;
    margin: 10px;
    font-size: 18px;
    /* line-height: 1; */
    text-align: center;
    border-radius: 50%;
    background-color: #008E92;
    color: #fff;
    border: 1px solid #008E92;
}

.faq-item_a::before {
    content: "A";
    background-color: #fff;
    color: #008E92;
    font-size: 18px;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
}

.faq-item_q > h5 {
	padding: 0 0 0 15px;
	color: #008E92;
	font-weight: 700;
	width: auto;
	flex: 1;
	font-size: 20px;
}

.faq-item_a > p {
	padding: 0 0 0 15px;
	color: #401F22;
	font-weight: 400;
	font-size: 18px;
	width: auto;
	flex: 1;
}

.faq-item_a {
	background: transparent;
	max-height: 0;
	overflow: hidden;
	transition: 0.5s ease;
}

.faq-item.show .faq-item_a {
	border-width: 1px 0 0;
}

.faq-item_q::after {
	content: "-";
	color: #008E92;
	position: absolute;
	right: 30px;
	font-weight: bold;
	font-size: 40px;
	transition: 0.5s ease;
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 20px;
}

.faq-item.show .faq-item_q::span {
	transform: rotate(180deg);
	color: #008E92;
	font-size: 40px;
    top: 40px;
}

.faq-item.show .faq-item_a {
	max-height: 500px;
	padding: 10px 0;
}

.faq-item {
    margin: 0 0 30px;
}

#faq {
    padding: 80px 0;
}

.faq__icon {
    position: absolute;
    display: block;
    width: 20px;
    height: 3px;
    background: #008E92;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.faq__icon.alt {
    transform: translateY(-50%) rotate(270deg);
    transition: 0.5s ease;
}

.show .faq__icon.alt {
    transform: translateY(-50%);
}

#vacant-house-inspection {
    padding: 80px 0;
}

#vacant-house-inspection .ap-button1 {
    display: block;
    margin: 40px auto 0 auto;
}

.vacant-house-inspection__content {
    margin: 60px 0;
}

#inspection-overview {
    padding: 80px 0;
}

.inspection-overview__subcont {
    flex-wrap: wrap;
    margin: 50px 0 0;
    justify-content: center;
}

.inspection-overview__subcont-item {
    width: calc(100% / 2 - 50px);
    margin: 0 50px 50px 0;
}

.inspection-overview__subcont-item img {
    height: 290px;
    width: 100%;
    object-fit: cover;
}

.inspection-overview__subcont-item:nth-child(2n) {
    margin: 0;
}

.inspection-overview__item-subtitle {
    display: block;
    text-align: center;
    font-weight: 700;
}

.inspection-overview__item-content {
    width: 400px;
    margin: 0 auto;
}

#property-right {
    padding: 80px 0;
	background-color: #FFFFFA;
}

.property-right__desc {
    text-align: center;
    margin: 50px 0;
}

#process-of-investigation {
    padding: 80px 0;
    background-color: #FAF9EC;
}

.process-of-investigation__desc {
    text-align: center;
    margin: 50px 0;
}

#faq-investigation {
    padding: 80px 0;
}

#faq-investigation .ap-button1 {
    display: block;
    margin: 50px auto 0 auto;
}

#vacant-house-assessment {
    padding: 80px 0;
}

.vacant-house-assessment__subcont-content {
    max-width: calc(100% - 590px);
    margin: 0 50px 100px 0;
}

.vacant-house-assessment__subcont-image {
    max-width: 540px;
}

.vacant-house-assessment__subcont {
    margin: 50px 0 0;
}

#vacant-house-assessment a {
    display: block;
    text-align: center;
	font-size: 16px;
	margin: 40px 0 0;
}

#preventable-property-risks {
    background-color: #FFFFFA;
    padding: 80px 0;
}

.preventable-property-risks__cont-item {
    max-width: calc(100% / 3 - 50px);
    margin: 0 50px 50px 0;
    text-align: center;
    align-content: center;
    justify-content: center;
}

.preventable-property-risks__cont {
    flex-wrap: wrap;
    margin: 50px auto 0;
    justify-content: space-between;
    max-width: 869px;
}

.preventable-property-risks__item-caption {
    display: block;
    font-weight: 700;
    text-align: center;
}

.preventable-property-risks__cont-item:nth-child(3n) {
    margin: 0 0 50px 0;
}

.process-of-investigation__subtitle {
    font-weight: 700;
    text-align: center;
    margin: 0 0 50px;
}

.process-of-investigation__subcont-item {
    width: calc(100% / 3 - 50px);
    margin: 0 50px 50px 0;
}

.process-of-investigation__subcont {
    flex-wrap: wrap;
	justify-content: center;
}

.process-of-investigation__item-subtitle {
    font-weight: 700;
    display: block;
    background-color: #008E92;
    color: #fff;
    padding: 5px 20px;
}

.process-of-investigation__subcont-item:nth-child(3n) {
    margin: 0 0 50px 0;
}

#about-a-plus-company {
    padding: 80px 0;
    background-color: #FFFFFA;
}

#corporate-philosophy {
    padding: 80px 0;
}

.corporate-philosophy__subcont {
    margin: 0 auto 80px;
    display: block;
    max-width: 900px;
}

.corporate-philosophy__desc {
    font-weight: 700;
    text-align: center;
    margin: 50px 0 30px;
}

#message-from-ceo {
    padding: 80px 0;
    background-color: #FAF9EC;
}

.message-from-ceo__content {
    margin: 50px auto;
    max-width: 1000px;
}

.message-from-ceo__signature {
    text-align: right;
    display: block;
}

.message-from-ceo__signature-name {
    font-size: 32px;
    font-weight: 700;
    margin: 0 0 0 10px;
}

#staff-introduction {
    padding: 80px 0;
}

.staff-introduction__item-image {
    max-width: 320px;
}

.staff-introduction__item-content {
    max-width: calc(100% - 370px);
    margin: 0 0 0 50px;
}

.staff-introduction__subitem-name {
    font-weight: 700;
    font-size: 32px;
    margin: 0 0 0 10px;
}

.staff-introduction__subitem-title {
    font-weight: 700;
    display: block;
    font-size: 20px;
    border-bottom: 1px solid #D9D9D9;
    padding: 0 0 5px;
    margin: 0 0 10px;
}

.staff-introduction__cont-item {
    margin: 0 0 40px 0;
}

.staff-introduction__cont {
    justify-content: center;
    margin: 50px auto;
	max-width: 1000px;
}

#organization-chart {
    background-color: #FAF9EC;
    padding: 80px 0;
}

.organization-chart__image {
    margin: 50px 0 0;
}

.organization-chart__image img {
    width: 100%;
}

.organization-chart__image {
    max-width: 1200px;
    margin: 50px auto 0;
}

#company-overview {
    padding: 80px 0;
    background-color: #FFFFFA;
}

.company-overview__cont {
    margin: 50px auto;
}

.company-overview__cont-table {
    width: 100%;
    border-collapse: collapse;
}

.company-overview__cont-table tr td {
    border: 1px solid #00786E;
    padding: 20px;
}

.company-overview__cont-table tr td:first-child {
    background-color: #EFEFEF;
    font-weight: 700;
}

#access {
    padding: 80px 0;
}

.access__subcont {
    margin: 50px 0 0;
}

.access__subcont-maps {
    max-width: 640px;
    margin: 0 50px 0 0;
}

.access__subitetitle {
    font-weight: 700;
    margin: 0;
}

.access__item-subitem {
    margin: 0 0 30px;
}

#access a.ap-button1 {
    display: block;
    text-align: center;
    margin: 40px auto 0;
}

#privacy-policy {
    padding: 80px 0;
    background-color: #FFFFFA;
}

.privacy-policy__cont-item {
    margin: 0 0 30px;
}

.privacy-policy__item-subtitle {
    display: block;
    font-weight: 700;
    font-size: 20px;
}

.privacy-policy__cont-subtitle {
    font-size: 20px;
    font-weight: 700;
    margin: 40px 0;
}

#thanks {
    padding: 80px 0;
}

.thanks__subcont {
    text-align: center;
    padding: 50px 0 0;
}

.last-label span.wpcf7-list-item-label {
    display: none;
}

.hdr__navi-menu .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: -50px;
	background: #fff;
	list-style: none;
	padding: 0;
	margin: 0;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	min-width: 150px;
	z-index: 1000;
}

.hdr__navi-menu .sub-menu li a {
	padding: 10px;
	white-space: nowrap;
	border-bottom: 1px solid #ccc;
}

.hdr__navi-menu li:hover > .sub-menu {
	display: block;
}

.menu-item-has-children.active > .sub-menu {
	display: block;
}

.hdr__navi-menu li.menu-item-has-children a {
	width: unset;
}

.ii-pgnavi__btn.ii-pgnavi__current {
	background: #008E92;
	color: #FFF;
	cursor: revert;
}

.ii-pgnavi__btn {
	background-color: #fff;
	padding: 10px 14.79px;
	color: #008E92;
	font-weight: 500;
	margin: 0 5px;
	cursor: pointer;
	font-size: 16px;
	border: 1px solid #008E92;
	border-radius: 4px;
}

.ii-pgnavi__btn i {
	background-color: #fff;
	color: #008E92;
	margin: 0 0 0 8px;
}

.ii-pgnavi__btn.next {
	background-color: #fff;
	padding: 10px 12.79px;
	color: #008E92;
	font-size: 18px;
	border: 1px solid #008E92;
	border-radius: 4px;
	
}

.ii-pgnavi__btn.previous {
	background-color: #fff;
	padding: 10px 12.79px;
	color: #008E92;
	font-size: 18px;
	border: 1px solid #008E92;
	border-radius: 4px;
}

.sect-news__pagenavi{
	text-align: center;
	margin: 50px auto 0;
}

.sect-news__pagenavi .btn-style-1 {
	text-decoration: unset;
	display: inline-block;
	margin: 0 10px;
	width: 150px;
	position: relative;
}

.sect-news__pagenavi .btn-style-1 {
	text-decoration: unset;
	display: inline-block;
	margin: 0 10px;
	width: 150px;
	position: relative;
	background: linear-gradient(90deg, #3F8837 0%, #8FDF86 100%);
}

.previous i.fa.fa-chevron-left {
    margin: 0 8px 0 0;
}

.column__cont-subitem {
    width: calc(100% / 2 - 30px);
    margin: 0 30px 0 0;
}

.column__cont-item {
    flex-wrap: wrap;
}

#column {
    padding: 80px 0;
    background-color: #FFE6D88F;
}

#blog {
    padding: 80px 0;
}

img.blog-image {
    max-width: 380px;
    width: 100%;
    height: 246px;
    min-height: 230px;
    object-fit: cover;
}

.blog-cont {
    margin: 0 0 50px;
/* 	justify-content: center; */
}

.blog-item a {
    text-decoration: none;
}

.top-columns__content {
    color: #000;
	display: block;
	margin: 10px 0 0;
}

.blog-title {
    display: flex;
    color: #000;
    font-weight: 700;
	width: calc(100% - 30px);
	margin: 5px 0 0;
	justify-content: space-between;
}

.top-columns__subtitle {
    margin: 0 0 0 5px;
    font-weight: 700;
    font-size: 16px;
    width: calc(100% - 30px);
}

.blog-title img {
    width: 30px;
    height: 25px;
    object-fit: contain;
}

.blog-date {
    margin: 0 18px 0 0;
	font-size: 16px;
}

.am-col4.blog-item {
    width: calc(100% / 12 * 4 - 30px);
    margin: 0 30px 30px 0;
}

.am-col4.blog-item:last-child {
    margin: 0;
}

.column__container {
    max-width: 1200px;
    margin: 50px auto;
}

.blog-category-list li {
    list-style: none;
    margin-bottom: 6px;
}
.blog-category-list a {
    text-decoration: none;
    color: #333;
}
.blog-category-list a:hover {
    color: #FF613E; 
}

.blog-item {
    margin: 0 30px 30px 0;
    width: calc(100% / 12 * 6 - 70px);
	padding: 15px;
	border: 1px solid #008E92;
    box-shadow: 5px 5px #eee;
}

.column__subtitle {
    display: flex;
}

.column__subtitle {
    align-self: center;
    justify-content: flex-start;
    display: inline-block;
    padding: 0 0 10px;
    position: relative;
    display: flex;
    align-items: center;
}

.column__subtitle img {
	width: 24px;
    height: 21px;
    margin: 0 5px 0 0;
    object-fit: contain;
}

.blog-category-list li {
    list-style: none;
    border-bottom: 1px solid #B6B6B6;
    margin: 0 0 10px;
    padding: 0 0 10px 0;
}

ul.blog-category-list {
    padding: 0;
}

.column__categories {
    margin: 0 0 40px;
}

.column__recommended-articles {
    margin: 0 0 40px;
}

.column__subtitle:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #008E92;
}

.column__sidebar {
    border: 1px solid #FF613E;
    padding: 20px;
}

.blog-side__item {
    display: flex;
	align-items: center;
}

.blog-side__item-pix {
    width: calc(40% - 10px);
    margin: 0 10px 0 0;
}

.blog-side__item-desc {
    width: 60%;
}

.blog-item__pix {
	width: 100%;
}

.blog-date img {
    vertical-align: middle;
    color: #000;
    margin: 5px 5px 0 0;
}

.blog-title {
    justify-content: flex-start;
    color: #000;
}

.blog-category img {
    vertical-align: middle;
    margin: 0 0 5px;
}

.blog-category {
    color: #000;
}

.blog-item a {
    color: #564B51;
}

#column-main {
    padding: 80px 0;
}

.blog__read-more img {
    vertical-align: middle;
    margin: 0 0 0 5px;
}

.blog__read-more {
    margin: 10px 0 20px;
}

.column__subcont {
    margin: 0 30px 0 0;
	width: calc(100% - 374px);
}

.title5 img {
    width: 24px;
    height: 21px;
    object-fit: contain;
}

.category-cont {
    margin: 0;
}

.single-class-category {
    border: 1px solid #008E92;
    padding: 15px;
}

.title5 {
    margin: 0 0 20px;
}

.category-list a {
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #B5AD84;
    width: 100%;
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 5px;
}

.title5 img {
    margin: 0 5px 0 0;
}

.recommended-post {
    display: flex;
	border-bottom: 1px solid #B5AD84;
    padding: 20px 0 0;
    margin: 0 0 20px;
}

.recommended-post__thumb img {
    width: 151px;
    object-fit: cover;
}

.recommended-post__content {
    width: calc(100% - 151px);
    margin: 0 0 0 10px;
}

.recommended-post a {
    text-decoration: none;
    color: #564B51;
}

.sect-blog__sidebar {
    max-width: 350px;
    justify-content: end;
}

.popular-posts a {
	color: #564B51;
	text-decoration: none;
}

a.popular-post {
    display: flex;
    border-bottom: 1px solid #B5AD84;
    padding: 20px 0;
}

.popular-posts img {
    width: 151px;
}

.popular-post__thumb img {
    width: 150px;
	object-fit: cover;
}

.popular-post__content {
	width: calc(100% - 150px);
	margin: 0 0 0 10px;
}

.title5::after {
    content: "";
    border-bottom: 3px solid #008E92;
    width: 87px;
    position: absolute;
    top: 50%;
    padding: 10px;
    left: 0;
}

.title5-cont {
    position: relative;
}

.title5-cont:first-child {
    margin: 0 0 20px 0;
}

.category-cont.first {
    margin: 20px 0 40px;
}

.category-cont.second {
    margin: 20px 0 40px;
}

.category-cont.last {
    margin: 40px 0 0;
}

.title1 {
    border-bottom: 3px solid #008E92;
    display: block;
	font-size: 36px;
    line-height: 54px;
}

.single-item {
	margin: 0 0 30px;
}

.sect-blog__item-cont {
    margin: 0 40px 0 0;
}

.arrow-icon {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.sect-news__pagenavi a {
    text-decoration: none;
}

.sect-cont {
	padding: 80px 0;
}

.sect-cont.style2 {
	padding: 60px 0;
}

.table-of-content {
    border: 1px solid #008E92;
    margin: 20px 0;
	padding: 20px;
}

.table-of-content ul {
    list-style: decimal;
	padding: 0 0 0 20px;
}

.single-item {
	margin-bottom: 30px;
}

.single-item .title1 {
    font-size: 32px;
}

.table-of-content__subtitle {
    text-align: center;
    display: block;
    font-weight: 700;
}

.table-of-content ul li a {
    text-decoration: none;
    color: #333;
}

.top-columns__subtitle a {
    color: #000;
    text-decoration: none;
}

img.category-icon {
    vertical-align: middle;
    margin: 4px 0 10px;
}

.recommended-articles {
    border: 3px solid #008E92;
    padding: 40px 20px;
	margin: 60px 0 30px;
	position: relative;
}

.recommended-articles__subtitle {
    position: absolute;
    left: 30px;
    top: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    background: #FFF;
    padding: 0 10px;
}

.recommended-articles__subtitle > span {
	margin: 0 0 0 10px;
	display: block;
	font-weight: 700;
    font-size: 20px;
    color: #1E73BE;
}

.blue-dot {
    width: 16px;
    height: 16px;
    background-color: #008E92;
    display: inline-block;
    border-radius: 50%;
    margin: 0 10px 0 0;
}

.post-nav {
	display: flex;
	align-items: stretch;
	padding: 30px 0;
	max-width: 760px;
    margin: 0 auto;
}

.post-nav__item {
	flex: 1;
	text-decoration: none;
	color: #000;
}

.post-nav__label {
	font-size: 14px;
	color: #555;
	display: inline-flex;
	align-items: center;
	margin-bottom: 10px;
}

.post-nav__content {
	display: flex;
	align-items: center;
	gap: 15px;
}

.post-nav__thumb img {
	width: 150px;
    height: 100px;
    object-fit: cover;
	border: 1px solid #B6B6B6;
}

.post-nav__title {
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
	width: calc(100% - 150px);
	text-align: left;
}

/* divider */
.post-nav__divider {
	width: 1px;
	background: #B6B6B6;
	margin: 0 30px;
}

/* left */
.post-nav__item.prev {
	text-align: left;
}

.post-nav__item.prev .post-nav__label::before {
	content: "‹";
	margin-right: 6px;
}

/* right */
.post-nav__item.next {
	text-align: right;
}

.post-nav__item.next .post-nav__label {
	justify-content: flex-end;
}

.post-nav__item.next .post-nav__label::after {
	content: "›";
	margin-left: 6px;
}

.post-nav__item.next .post-nav__content {
	flex-direction: row-reverse;
}

.recommended-articles a {
    text-decoration: none;
    color: #333;
}

a.menu-toggle {
	pointer-events: none;
}

.br-sp {
	display: none;
}

.pc-only {
	display: block;
}

.sp-only {
	display: none;
}

.service__item-content-subtitle {
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 15px;
}

.vacant-home__subcont-item:nth-child(2n) .vacant-home__item-content {
    order: 2;
}

.blog-category {
    width: calc(100% - 120px);
}

.blog-date.am-flex {
    width: 120px;
}